lintian reports 1 error and 4 warnings

package:
rapache
severity:
high
created:
2015-08-17
last updated:
2018-11-16

Lintian reports 1 error and 4 warnings about this package. You should make the package lintian clean getting rid of them.